name = "Aerial Knocker"

[[world]]
name = "Pride Lands"

[[drops]]
name = "Power Gem"
kind = "material"
chance = 8

	[drops.material]
	category = "power"
	kind = "gem"

[[drops]]
name = "Bright Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "bright"
	kind = "gem"
